html,body{
        padding: 0;
        margin: 0;
        width: 100%;
        height: 100%;
        min-width: 980px;
        font-family: Tahoma;

        color: #545454;
}

img{
        border: none;
}

.head_wrap{
        background: url(head_bg.png) repeat-x;
        height: 130px;
}

#head_wrap{
        background: url(head_bg.png) repeat-x;
        height: 130px;
}

.head{
        height: 107px;
        margin: 0 auto;
        width: 980px;
        position: relative;
}

.head a.logo{ width: 291px; height: 89px; background: url(logo.png) no-repeat; display: block; position: absolute; top: 8px; left: -50px; }

        .head_wrap .menu{
                line-height: 20px;
                background: #fff;
                border-radius: 0 0 5px 5px;
                box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
                height: 20px;
                text-align: center;

                background: -o-linear-gradient(top, #FCFCFC 0px, #EfEfEf 100%);
                background: -moz-linear-gradient(top, #FCFCFC 0px, #EfEfEf 100%);
                background: -webkit-linear-gradient(top, #FCFCFC 0px, #EfEfEf 100%);
                background: -ms-linear-gradient(top, #FCFCFC 0px, #EfEfEf 100%);
        }

                .head_wrap .menu a{
                        display: inline-block;
                        line-height: 20px;
                        height: 20px;
                        padding: 0 15px;
                        text-decoration: none;
                        margin: 0 -2px;
                        color: #555;
                        text-shadow: 0 1px 1px #fff;
                        font-size: 12px;
                        border-left: 1px solid #ddd;
                        font-family: Verdana, sans-serif;
                        font-weight: bold;
                }

                .head_wrap .menu a:first-child{border: none;}

                .head_wrap .menu a:hover, .head_wrap .menu a.active{
                        background: #f07c09;
                        background: -o-linear-gradient(top, #f9aa03 0px, #f07c09 100%);
                        background: -moz-linear-gradient(top, #f9aa03 0px, #f07c09 100%);
                    background: -webkit-linear-gradient(top, #f9aa03 0px, #f07c09 100%);
                    background: -ms-linear-gradient(top, #f9aa03 0px, #f07c09 100%);
                        color: #fff;
                        text-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
                }

        .banner{
                width: 460px;
                height: 50px;
                right: 20px;
                border-radius: 4px;
                padding: 5px;
                line-height: 16px;
                text-align: center;
                top: 15px;
                background: #fff;
                box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
        }


                .head .banner2{
                position: absolute;
                width: 468px;
                height: 60px;
                right: 20px;
                border-radius: 4px;
                line-height: 16px;
                text-align: center;
                top: 20px;
                background: #fff;
                box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
        }

        .head .banner2 .add{
                        position: absolute;
                        right: 0;
                        bottom: -20px;
                        color: #fff;
                        text-shadow: none;
                }

.footer{
        height: 35px;
        margin-top: 10px;
        border-top: 2px solid #e8811a;
        padding: 10px;
        position: relative;
}

        .footer .menu{
                margin-top: 5px;
        }

        .footer .counts{
                position: absolute;
                right: 150px;
                top: 10px;
        }

                .footer .counts a{
                        display: inline-block;
                        opacity: 0.5;
                        margin: 0 3px;
                }

                .footer .counts a:hover{opacity: 1;}
.menu_bl{
                margin: 0 -10px;
        }

                .menu_bl .title{
                        line-height: 24px;
                        padding: 0 15px;
                        font-weight: bold;
                        color: #fff;
                        height:30px;
                        text-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
                        background: url('http://wmrfast.com/images/bigheader.gif') no-repeat scroll 0% 0% transparent;
                        cursor: pointer;
                }


.menu_ul {
padding: 10px;
width:207px;
border: 1px solid #BFE3EB;
background: none repeat scroll 0% 0% #FFF;}

                      .menu_ul ul li {
    display: block;
    background: url('http://wmrfast.com/images/bullet.gif') no-repeat scroll left 9px transparent;
    border-bottom: 1px dotted #DDD;
    padding-left: 20px;
    padding-top: 4px;
    padding-bottom: 4px;
}


                a.logout{
                        display: block;
                        line-height: 20px;
                        padding: 2px 10px;
                        color: #fff;
                        text-decoration: none;
                        text-shadow: 0 1px 2px #920606;
                        background: url(menu_bg3.png) 0 -60px repeat-x;
                        margin: 0 -10px;
                        text-align: center;
                        font-weight: bold;
                }

                a.logout:hover{
                        color: #ddd;
                }
img.avatar-akk {margin-top: 0px; background: url(../avp/bgavat-akk.png) no-repeat right bottom; padding: 2px 9px 9px 2px; border: none; width: 78px; height: 78px;}

.button_l{
                        display: inline-block;
                        width: 94px;
                        height: 33px;
                        background: url(butt_login.png) no-repeat;
                        border: none;
                        color: #fff;
                        text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.1);
                        font-size: 14px;
                        font-family: "Trebuchet Ms", sans-serif;
                        font-weight: bold;
                        cursor: pointer;
                }

                .button_l:hover{
                        background-position: 0 -40px;
                }

.button{
        display: inline-block;
        width: 200px;
        height: 33px;
        background: url(butt.png) no-repeat;
        border: none;
        color: #fff;
        line-height: 30px;
        text-decoration: none;
        text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.2);
        font-size: 12px;
        font-weight: bold;
        cursor: pointer;
}

.button:hover{
        color: #fff;
        background-position: 0 -40px;
}
a.rating{height:64px;width:64px;display:block;border:none;outline:none;cursor:pointer;margin-bottom:1px;margin-right:0px;float:center;}
a.rating {line-height: 4.1;font-size: 13px;text-align: center;color: #fff;text-shadow: 1px 1px 1px #246c1e;background: url(img/rating.png) no-repeat left top;}
.status{border-bottom:1px solid #fafafa;color:#167e48;font-size:12px;text-shadow:0 1px 0 #fff,1px 2px 2px #aaa;font-weight:bold;float:center}

a.osn-schet2, a.r-schet2,a.web-schet2 {background: #fff url(img/schet1.png); display: block; width: 189px; height: 50px; line-height: 37px;}
a.osn-schet2:hover {background-position: 0 -50px;}
a.web-schet2 {background-position: 0 -50px;}
a.r-schet2 {background-position: 0 -100px;}
a.r-schet2:hover {background-position: 0 -150px;}
a.osn-schet2 {margin-top: 6px;}
a.web-schet2:hover {margin-top: 6px;background-position: 0 0px;}
.e_bonus, .e_bonus_z {background: #fff url(img/schet1.png); display: block; width: 189px; height: 30px; margin-bottom: 8px;}
.e_bonus {background-position: 0 -200px;}
.e_bonus_z {background-position: 0 -230px;}

.pagenav_default {}
.pagenav_fixed {position:fixed;top:0px; width: 100%; margin-top: -90px;z-index:999999999; }
